--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1773808561.91526'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1773793982.45105'
    into_interval: 1W
    time: '1773793982.5969'
  minmax: 
    max: '1773808561.79203'
    min: '1773726879.43843'
    mtime: '1773804902'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1773808561.79203'
    path: 02STAMP
    type: new
  - 
    epoch: '1773807484.61411'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1773807484.55614'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1773807483.86623'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1773806346.63135'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1773806346.58719'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1773806346.50684'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1773806346.14146'
    path: 00whois.xml
    type: new
  - 
    epoch: '1773806346.10435'
    path: 00whois.html
    type: new
  - 
    epoch: '1773806107.32386'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1773806100.66135'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1773806095.88454'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1773806091.94826'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1773806084.13187'
    path: id/N/NK/NKH/CHECKSUMS
    type: new
  - 
    epoch: '1773806083.03801'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1773806076.95587'
    path: id/M/MA/MAUKE/vslides/2026/gpw-berlin/CHECKSUMS
    type: new
  - 
    epoch: '1773806075.1581'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1773806053.41929'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1773806042.98665'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1773806032.40623'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1773806006.4672'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1773806005.77409'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1773806004.04587'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1773805998.44003'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1773805996.88422'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1773805992.93243'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1773805985.34188'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1773803753.32474'
    path: id/A/AT/ATOOMIC/TimeDate-2.34_02.tar.gz
    type: new
  - 
    epoch: '1773803753.15012'
    path: id/R/RU/RUBYKAT/File-Sticker-4.401.meta
    type: new
  - 
    epoch: '1773803753.09217'
    path: id/R/RU/RUBYKAT/File-Sticker-4.401.tar.gz
    type: new
  - 
    epoch: '1773802503.28443'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1773802386.67145'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1773795276.1069'
    path: id/M/MI/MIYAGAWA/CHECKSUMS
    type: new
  - 
    epoch: '1773795092.99564'
    path: id/J/JD/JDEGUEST/Mail-Make-v0.22.0.meta
    type: new
  - 
    epoch: '1773795092.99345'
    path: id/J/JD/JDEGUEST/Mail-Make-v0.22.0.readme
    type: new
  - 
    epoch: '1773795092.94934'
    path: id/J/JD/JDEGUEST/Mail-Make-v0.22.0.tar.gz
    type: new
  - 
    epoch: '1773791125.51255'
    path: id/N/NH/NHORNE/Data-Hash-Patch-Smart-0.01.meta
    type: new
  - 
    epoch: '1773791125.51002'
    path: id/N/NH/NHORNE/Data-Hash-Patch-Smart-0.01.readme
    type: new
  - 
    epoch: '1773791125.45596'
    path: id/N/NH/NHORNE/Data-Hash-Patch-Smart-0.01.tar.gz
    type: new
  - 
    epoch: '1773790103.99931'
    path: id/H/HG/HGOUVEA/CHECKSUMS
    type: new
  - 
    epoch: '1773789369.31172'
    path: id/M/MA/MAUKE/vslides/2026/CHECKSUMS
    type: new
  - 
    epoch: '1773789367.65634'
    path: id/M/MA/MAUKE/vslides/CHECKSUMS
    type: new
  - 
    epoch: '1773788461.51783'
    path: id/J/JD/JDEGUEST/Mail-Make-v0.21.3.meta
    type: new
  - 
    epoch: '1773788461.51175'
    path: id/J/JD/JDEGUEST/Mail-Make-v0.21.3.readme
    type: new
  - 
    epoch: '1773788461.44745'
    path: id/J/JD/JDEGUEST/Mail-Make-v0.21.3.tar.gz
    type: new
  - 
    epoch: '1773788139.54349'
    path: id/Z/ZA/ZARQUON/CHECKSUMS
    type: new
  - 
    epoch: '1773788015.08347'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1773784489.86309'
    path: id/R/RK/RKAPL/CHECKSUMS
    type: new
  - 
    epoch: '1773780845.21274'
    path: id/K/KL/KLAUSRIN/CHECKSUMS
    type: new
  - 
    epoch: '1773777706.40966'
    path: id/S/SK/SKOV/Modern-Perl-Prelude-0.005.meta
    type: new
  - 
    epoch: '1773777706.40741'
    path: id/S/SK/SKOV/Modern-Perl-Prelude-0.005.readme
    type: new
  - 
    epoch: '1773777706.37498'
    path: id/S/SK/SKOV/Modern-Perl-Prelude-0.005.tar.gz
    type: new
  - 
    epoch: '1773775375.76398'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.004.meta
    type: new
  - 
    epoch: '1773775375.76211'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.004.readme
    type: new
  - 
    epoch: '1773775375.69747'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.004.tar.gz
    type: new
  - 
    epoch: '1773770475.52817'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.028.meta
    type: new
  - 
    epoch: '1773770475.52628'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.028.readme
    type: new
  - 
    epoch: '1773770475.49328'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.028.tar.gz
    type: new
  - 
    epoch: '1773769603.67245'
    path: id/B/BI/BIGFOOT/CPAN-Maker-1.7.1.meta
    type: new
  - 
    epoch: '1773769603.67087'
    path: id/B/BI/BIGFOOT/CPAN-Maker-1.7.1.readme
    type: new
  - 
    epoch: '1773769603.64525'
    path: id/B/BI/BIGFOOT/CPAN-Maker-1.7.1.tar.gz
    type: new
  - 
    epoch: '1773763278.63922'
    path: id/M/MA/MAUKE/vslides/2026/gpw-berlin/safe-html-blitz-builder.html
    type: new
  - 
    epoch: '1773763278.6353'
    path: id/M/MA/MAUKE/vslides/2026/gpw-berlin/shared-git-hooks.html
    type: new
  - 
    epoch: '1773763148.31788'
    path: id/H/HG/HGOUVEA/Masscan-Scanner-0.04.tar.gz
    type: delete
  - 
    epoch: '1773763148.31047'
    path: id/H/HG/HGOUVEA/Masscan-Scanner-0.04.readme
    type: delete
  - 
    epoch: '1773763148.18777'
    path: id/H/HG/HGOUVEA/Masscan-Scanner-0.04.meta
    type: delete
  - 
    epoch: '1773762600.632'
    path: id/U/UX/UXYZAB/CHECKSUMS
    type: new
  - 
    epoch: '1773761860.28979'
    path: id/C/CR/CROW/CHECKSUMS
    type: new
  - 
    epoch: '1773761758.45273'
    path: id/M/MA/MANWAR/DBIx-Class-MockData-0.04.meta
    type: new
  - 
    epoch: '1773761758.44904'
    path: id/M/MA/MANWAR/DBIx-Class-MockData-0.04.readme
    type: new
  - 
    epoch: '1773761758.37777'
    path: id/M/MA/MANWAR/DBIx-Class-MockData-0.04.tar.gz
    type: new
  - 
    epoch: '1773759716.6767'
    path: id/J/JJ/JJNAPIORK/PAGI-Middleware-Session-Store-Cookie-0.001003.meta
    type: new
  - 
    epoch: '1773759716.67309'
    path: id/J/JJ/JJNAPIORK/PAGI-Middleware-Session-Store-Cookie-0.001003.readme
    type: new
  - 
    epoch: '1773759716.58658'
    path: id/J/JJ/JJNAPIORK/PAGI-Middleware-Session-Store-Cookie-0.001003.tar.gz
    type: new
  - 
    epoch: '1773759643.58789'
    path: id/A/AS/ASB/CHECKSUMS
    type: new
  - 
    epoch: '1773759296.21188'
    path: id/P/PR/PROCH/CHECKSUMS
    type: new
  - 
    epoch: '1773759201.69491'
    path: id/D/DA/DAVECROSS/Amazon-Sites-0.1.10.meta
    type: new
  - 
    epoch: '1773759201.64889'
    path: id/D/DA/DAVECROSS/Amazon-Sites-0.1.10.readme
    type: new
  - 
    epoch: '1773759201.29462'
    path: id/D/DA/DAVECROSS/Amazon-Sites-0.1.10.tar.gz
    type: new
  - 
    epoch: '1773757742.79773'
    path: id/J/JJ/JJNAPIORK/Alien-nghttp2-0.002.meta
    type: new
  - 
    epoch: '1773757742.79085'
    path: id/J/JJ/JJNAPIORK/Alien-nghttp2-0.002.readme
    type: new
  - 
    epoch: '1773757742.73995'
    path: id/J/JJ/JJNAPIORK/Alien-nghttp2-0.002.tar.gz
    type: new
  - 
    epoch: '1773755948.29892'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.11.readme
    type: delete
  - 
    epoch: '1773755948.28607'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.11.meta
    type: delete
  - 
    epoch: '1773755948.27366'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.1.tar.gz
    type: delete
  - 
    epoch: '1773755948.26421'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.1.readme
    type: delete
  - 
    epoch: '1773755948.25438'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.1.meta
    type: delete
  - 
    epoch: '1773755948.2459'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.09.tar.gz
    type: delete
  - 
    epoch: '1773755948.23909'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.09.readme
    type: delete
  - 
    epoch: '1773755948.2322'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.09.meta
    type: delete
  - 
    epoch: '1773755948.22082'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.08.tar.gz
    type: delete
  - 
    epoch: '1773755948.21195'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.08.readme
    type: delete
  - 
    epoch: '1773755948.20502'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.08.meta
    type: delete
  - 
    epoch: '1773755948.19755'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.07.tar.gz
    type: delete
  - 
    epoch: '1773755948.19064'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.07.readme
    type: delete
  - 
    epoch: '1773755948.18051'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.07.meta
    type: delete
  - 
    epoch: '1773755948.17439'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.06.tar.gz
    type: delete
  - 
    epoch: '1773755948.16792'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.06.readme
    type: delete
  - 
    epoch: '1773755948.15901'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.06.meta
    type: delete
  - 
    epoch: '1773755948.15337'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.05.tar.gz
    type: delete
  - 
    epoch: '1773755948.14767'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.05.readme
    type: delete
  - 
    epoch: '1773755948.14232'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.05.meta
    type: delete
  - 
    epoch: '1773755948.13438'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.04.tar.gz
    type: delete
  - 
    epoch: '1773755948.12214'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.04.readme
    type: delete
  - 
    epoch: '1773755948.10423'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.04.meta
    type: delete
  - 
    epoch: '1773755948.09189'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.03.tar.gz
    type: delete
  - 
    epoch: '1773755948.02655'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.03.readme
    type: delete
  - 
    epoch: '1773755948.01544'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.03.meta
    type: delete
  - 
    epoch: '1773755948.00432'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.02.tar.gz
    type: delete
  - 
    epoch: '1773755947.99608'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.02.readme
    type: delete
  - 
    epoch: '1773755947.96551'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.02.meta
    type: delete
  - 
    epoch: '1773755947.94745'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.01.tar.gz
    type: delete
  - 
    epoch: '1773755947.93985'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.01.readme
    type: delete
  - 
    epoch: '1773755947.93138'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-1.01.meta
    type: delete
  - 
    epoch: '1773755947.91251'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.11.tar.gz
    type: delete
  - 
    epoch: '1773755947.90376'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.11.readme
    type: delete
  - 
    epoch: '1773755947.89025'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.11.meta
    type: delete
  - 
    epoch: '1773755947.87939'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.10.tar.gz
    type: delete
  - 
    epoch: '1773755947.86765'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.10.readme
    type: delete
  - 
    epoch: '1773755947.80181'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.10.meta
    type: delete
  - 
    epoch: '1773755678.00588'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1773753755.27873'
    path: id/B/BI/BIGFOOT/release-HEAD.tar.gz
    type: new
  - 
    epoch: '1773752346.80877'
    path: id/A/AS/ASB/Spreadsheet-XLSX-0.17.tar.gz
    type: delete
  - 
    epoch: '1773752346.79901'
    path: id/A/AS/ASB/Spreadsheet-XLSX-0.17.readme
    type: delete
  - 
    epoch: '1773752346.72881'
    path: id/A/AS/ASB/Spreadsheet-XLSX-0.17.meta
    type: delete
  - 
    epoch: '1773749155.13626'
    path: id/N/NH/NHORNE/Data-Hash-Diff-Smart-0.01.meta
    type: new
  - 
    epoch: '1773749155.13429'
    path: id/N/NH/NHORNE/Data-Hash-Diff-Smart-0.01.readme
    type: new
  - 
    epoch: '1773749155.09916'
    path: id/N/NH/NHORNE/Data-Hash-Diff-Smart-0.01.tar.gz
    type: new
  - 
    epoch: '1773748417.42612'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1773745146.98893'
    path: id/C/CR/CROW/Remote-Perl-0.001.tar.gz
    type: delete
  - 
    epoch: '1773745146.98201'
    path: id/C/CR/CROW/Remote-Perl-0.001.readme
    type: delete
  - 
    epoch: '1773745146.93776'
    path: id/C/CR/CROW/Remote-Perl-0.001.meta
    type: delete
  - 
    epoch: '1773744660.56064'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260317.001.meta
    type: new
  - 
    epoch: '1773744660.55911'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260317.001.readme
    type: new
  - 
    epoch: '1773744660.53029'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260317.001.tar.gz
    type: new
  - 
    epoch: '1773736658.19224'
    path: id/N/NK/NKH/GraphViz2-Marpa-Extractor-v0.1.0.meta
    type: new
  - 
    epoch: '1773736658.19034'
    path: id/N/NK/NKH/GraphViz2-Marpa-Extractor-v0.1.0.readme
    type: new
  - 
    epoch: '1773736658.15649'
    path: id/N/NK/NKH/GraphViz2-Marpa-Extractor-v0.1.0.tar.gz
    type: new
  - 
    epoch: '1773734391.63187'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.91.meta
    type: new
  - 
    epoch: '1773734391.63008'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.91.readme
    type: new
  - 
    epoch: '1773734391.49123'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.91.tar.gz
    type: new
  - 
    epoch: '1773731950.88042'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.90.meta
    type: new
  - 
    epoch: '1773731950.87849'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.90.readme
    type: new
  - 
    epoch: '1773731950.73487'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.90.tar.gz
    type: new
  - 
    epoch: '1773727903.91933'
    path: id/T/TO/TODDR/XML-Parser-2.48_01.tar.gz
    type: new
  - 
    epoch: '1773726879.43843'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
